/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 15/02/2019, 10:16:38 AM
    Author     : OEM
*/

.show-product{
    padding: 10px;
}

.show-product .product-top-img-holder{
    padding-bottom: 20px;
}

.show-product .product-top-img-holder img{
    
    width: 100%;
    height: auto;
    
}

.show-product .product-content-holder{
    color: #000;
}

.show-product .product-content-holder .product-title{
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
/*    font-weight: bold;*/
    padding: 0 10px 15px 10px;
    font-family: GotnamBold;
}

.show-product .product-content-holder .client-name{
    text-align: center;
    font-size: 23px;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 25px;
    font-family: GotnamBold;
}

.show-product .product-content-holder .product-subtitle{
    text-align: center;
    max-width: 500px;
    margin: 0 auto;
    font-size: 15px;
    line-height: 18px;
    padding-bottom: 20px;
}

.show-product .product-content-holder .product-content{
    max-width: 800px;
    margin: 0 auto;
    padding-bottom: 20px;
}

.video-holder .video-content{
    max-width: 800px;
    margin: 0 auto;
    padding-bottom: 20px;
}


.video-holder .video-content iframe{
    width: 100%;
    height: 450px;
}

@media screen and (max-width: 768px) {
    .video-holder .video-content iframe{
        width: 100%;
        height: 280px;
    }
}


.show-product .product-images-holder .image-item{
    padding: 10px 0;
}

.show-product .product-images-holder .image-item img{
    
    width: 100%;
    height: auto;
    
}

.show-product .product-nav-holder {
    padding: 20px 10px;
    margin: 0 auto;
    max-width: 900px;
}
.show-product .product-nav-holder .btn-holder {
    width: 33.3%;
    float: left;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    min-height: 20px;
    
}
.show-product .product-nav-holder .btn-holder a
{
    color: #000;
}

.show-product .product-nav-holder .btn-holder a:focus, 
.show-product .product-nav-holder .btn-holder a:hover{
    color: #ff0000;
}

.show-product .product-nav-holder .btn-holder:first-child{
    text-align: left;
}

.show-product .product-nav-holder .btn-holder:last-child{
    text-align: right;
}